From 491231d597c93b1e4e4338dcb58a61c521d78b0f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 03:40:03 +0000
Subject: [PATCH 46/220] s


---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 233ebc0..6656864 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -38,13 +38,13 @@ Requires:       cosmic-session
 %cargo_prep -N
 
 %build
-cat .cargo/config
-cat .vendor/config.toml
-
 cat .vendor/config.toml >> .cargo/config
 %cargo_build
+echo "Cargo license summary"
 %{cargo_license_summary}
+echo "Cargo license"
 %{cargo_license} > LICENSE.dependencies
+echo "Cargo vendor manifest"
 %{cargo_vendor_manifest}
 
 %install

